name: CI/CD
description: Write scripts to automatically build, test and deploy apps using GitLab.
goals:
    cicd: 1
    gitlab: 1
resources:
- 
    link: https://www.youtube.com/watch?v=YGYoYSR-d98
    title: How to ship code faster using continuous integration and delivery
    info: A short video (watch until 3:45) on what continuous integration is.
-
    link: https://about.gitlab.com/topics/ci-cd/
    title: What is CI/CD?
    info: Explains the concepts of CI/CD (in Gitlab).